/******	MODIFICHE PER MENU HOVER, PER INFO ZIRONDAA@GMAIL.COM	******/
div.dark_background{
	display: none;
		background-color: rgb(0, 0, 0);
		opacity: 0.7; /* Safari, Opera */
		-moz-opacity:0.70: /* FireFox */
		filter: alpha(opacity=70); /* IE */
		z-index: 20;
		height: 100%;
		width: 100%;
		background-repeat:repeat;
		position:fixed;
		top: 0px;
		left: 0px;
}




/***** FINE MODIFICHE ******/
* { 
	margin:0px; 
	padding:0px; 
	border:none; 
}
body { 
	background-color:#ffffff; 
	border:none;
	font:12px Arial, Helvetica, sans-serif; 
}

#container { 
	width:720px;
	margin:0px auto; 
	border-left:1px solid #dbdbdc; 
	border-right:1px solid #dbdbdc;
	border-bottom:1px solid #dbdbdc; 
}

#header {
	height:128px; 
	padding-top:10px;
}
#header #logo {
	padding:0px 10px 0px 10px; 
	float:left; 
	width:300px;
}
#header #logo img {
	float:left; 
	margin-right:25px;
}
#header #slogan img {
	float:right; 
	margin: 20px 120px 0 0;
	padding:0;
}

a {
	color:#65747c; 
	text-decoration:underline;
}
a:hover {
	color:#42525a; 
	text-decoration:none;
}

.clear { 
	clear:both; 
}
.rosso { 
	color:#ff0000; 
}
.grigio { 
	color:#666666; 
}
.infok { 
	display:none; 
}

#menu { 
	background:url(../images/linea_menu.gif) repeat-x left bottom;
	clear:both; 	
	height: 40px;
	margin: 0 auto;	
	padding: 0 0 20px 0;
}

#menu ul {
	padding: 10px 0 0 18px;
	margin: 0 ;
	list-style: none;
}

#menu li {
	float: left;
	list-style: none;
	background: left center url(../images/arrow.gif) no-repeat;
	padding: 0px 11px 0 11px;
}

#menu a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #ff0000; 
}

#menu a:hover { 
	background-color:#f5ee00;
}

#left { 
	float:left; 
	width:480px; 
}

#centro { 
	height:120px; 
	margin-left:10px; 

}
#centro  img { 
	padding:10px; 
}

#testocentro  { 
	padding:30px 20px; 
}
#testocentro  p { 
	padding:6px 8px 6px 8px; 
	text-align:justify; 
}
#testocentro  h2 { 
	padding:6px; 
	color:#ff0000; 
	font-size:15px; 
}
#testocentro  h3 { 
	margin-top:15px; 
	padding:6px; 
	color:#cc6633; /*   993300    cc3333 */
	font-size:14px; 
}
#testocentro  h4 { 
	margin-top:15px; 
	padding:6px; 
	color:#000000; 
	font-size:14px; 
}

#testocentro  hr { 
	border-top:1px solid #ff0000; 
	margin-bottom:8px;
}
#testocentro  hr.lineagrigia { 
	height:1px;
	color:#dbdbdc;
	border-top:1px solid #dbdbdc; 
	margin-top:8px;
}

#testocentro  ul, #testocentro  ol  { 
	padding-left:35px; 
}
#testocentro  ul  { 
	list-style:none; 
}
#testocentro  ul li { 
	padding: 0px 11px 0 11px;
	margin-top:5px;
	background: left center url(../images/arrow.gif) no-repeat;
}

#testocentro  ol li { 
	padding: 0px 11px 0 11px;
	margin-top:5px;
}

#testocentro a {
	color:#ff0000; 
	text-decoration:underline;
}
#testocentro a:hover {
	color:#42525a; 
	text-decoration:none;
}

#centrato  { 
	text-align:center;
}
#centrato img  { 
	text-align:center;
	margin-top:20px;
}
#centrato  p { 
	text-align:center; 
}

#boxape1, #boxape2, #boxape3, #boxape4 { 
	float:left; 
	width:300px; 
	height:150px; 
	border:1px solid #dbdbdc; 
	margin-right:15px; 
	margin-top:15px;
	margin-bottom:10px;
	background:url(../images/bg_tabs.gif) repeat-x left 20px #ffffff;
}

#boxape1.boxape, #boxape2.boxape, #boxape3.boxape, #boxape4.boxape { 
	width:150px; 
	float:left; 
	font-size:11px; 
	padding:10px 8px 0px 10px;
}

#boxape1  .apetta, #boxape2  .apetta, #boxape3 .apetta, #boxape4  .apetta { 
	float:right; 
	padding:20px 30px 0 0;
}

#boxHeadquarter { 
	width:450px; 
	/*height:380px; */
	border:1px solid #dbdbdc; 
	margin-right:15px; 
	margin-top:15px;
	margin-bottom:10px;
	background:url(../images/bg_tabs.gif) repeat-x left 20px #ffffff;
}

#contatticentro ul  {
	margin:20px 200px 20px 200px; 
	padding: 1em 0; 
	list-style-type:none; 
	background-color:#ff0000;
	color:#ffffff;
	font-size:17px;
	font-weight:bold;
	text-align:center;
}
#contatticentro li  {
	margin: 0 0 0 1em; 
	padding:0;
}
#contatticentro li  a {
	color:#ffffff;
	background-color:#ff0000;
	text-decoration:none;
}

#mappa  { 
	padding:30px; 
}
#mappa h2 { 
	padding:6px; 
	color:#ff0000; 
	font-size:22px; 
}
#mappa p {
	margin:10px 0 0 30px; 
	padding: 10px 0;  
	font-size:12px;
	font-weight:bold;
}
#mappa p  a {
	color:#ff0000;
	background-color:#ffffff;
	text-decoration:none;
}
#mappa p  a:hover {
	color:#ff0000;
	background-color:#ffffff;
	text-decoration:underline;
}

#mappa ul  {
	margin:10px 0 10px 30px; 
	padding: 10px 0;  
	font-size:12px;
	font-weight:bold;
	list-style-type:disc;
}
#mappa li  {
	margin: 5px 0 5px 1em; 
	padding:0;
}
#mappa li  h3 {
	margin:0 0 0 10px; 
	padding:0;
	list-style-type:none;
	color:#C4000A; 
}
#mappa li  a {
	color:#ff0000;
	background-color:#ffffff;
	text-decoration:none;
}
#mappa li  a:hover {
	color:#ff0000;
	background-color:#ffffff;
	text-decoration:underline;
}

#right { 
	float:left; 
	width:220px; 
	padding:0px 9px 10px 10px; 
}
#right h3 { 
	font-size:11px; 
	text-align:center;
	background:url(../images/tab_box.gif) repeat-x left top #C4000A; 
	color:#ffffff; 
	padding:3px 4px; 
	margin-bottom:5px;
}
#right .sx, #right .dx {
	color:#404445; 
	font-size:11px; 
	padding:0px 8px 0px 17px; 
	margin:10px 0; 
	background:url(../images/arrow.gif) no-repeat 10px 3px; 
	line-height:12px;
}

#box1 { 
	width:210px; 
	height:118px; 
	border:1px solid #dbdbdc; 
	margin-top:10px; 
	margin-right:10px;
	background:url(../images/bg_tabs.gif) repeat-x left 20px #ffffff;
}

#boxnews { 
	width:210px; 
	height:158px; 
	border:1px solid #dbdbdc; 
	margin-top:10px; 
	margin-right:10px;
	background:url(../images/bg_tabs.gif) repeat-x left 20px #ffffff;
}

#boxcontratti { 
	width:210px; 
	height:90px; 
	border:1px solid #dbdbdc; 
	margin-top:10px; 
	margin-right:10px;
	background:url(../images/bg_tabs.gif) repeat-x left 20px #ffffff;
}

#box2, #box3, #box4 { 
	width:210px; 
	height:430px; 
	border:1px solid #dbdbdc; 
	margin-top:10px; 
	margin-right:10px;
	background:url(../images/bg_tabs.gif) repeat-x left 20px #ffffff;
}
#box1 ul, #box2 ul, #box3 ul, #box4 ul, #boxcontratti ul  { 
	list-style:none; 
}
#box1 ul li, #boxcontratti ul li { 
	padding-left:20px; 	
	color:#C4000A; 
	font-size:13px; 
	font-family: Helvetica, sans-serif;
	font-weight:bold;
}
#box2 ul li, #box3 ul li, #box4 ul li {  }
#box1 ul li a, #boxcontratti ul li a {
	text-decoration:none; 
	color:#C4000A; 
	font-size:13px; 
	font-weight:bold; 
	line-height:11px; 
	display:block; 
	padding:7px 0 7px 10px;
}
#box2 ul li a, #box3 ul li a, #box4 ul li a {
	text-decoration:none; 
	color:#C4000A; 
	font-size:12px; 
	font-weight:bold; 
	line-height:11px; 
	display:block; 
	padding:7px 0 7px 10px;
}

#box1 ul li.telef { 
	background:url(../images/icons/telef.gif) no-repeat scroll 20px top; 
	padding:5px 0px 8px 60px; margin-top:10px;
}
#box1 ul li a.contact { 
	background:url(../images/icons/contact1.gif) no-repeat scroll left top; 
	padding:7px 0px 8px 41px; 
}
#box1 ul li a.mail { 
	background:url(../images/icons/mail1.gif) no-repeat scroll left top; 
	padding:7px 0px 8px 41px; 
}

#box1 ul li a.current { 
	color:#666666; 
}

#box1 ul li a:hover, #boxcontratti ul li a:hover   { 
	text-decoration:underline; 
	color:#C4000A; 
}

#box2 ul li a:hover, #box3 ul li a:hover, #box4 ul li a:hover  { 
	text-decoration:none; 
	color:#ffffff; 
	background-color:#993300;
}

#footer {
	text-align:center; 
	margin:20px 0px; 
	font-size:11px; 
	color:#333333;
}
#footer a {
	color:#ff0000!important; 
	text-decoration:underline;
}
#footer a:hover {
	color:#42525a!important; 
	text-decoration:none;
}

form { }

label {
	font-size:12px;
	margin-top:10px;
	color:#333333;
	float:none;
}

input, textarea {
	background-color:#ffffff;
	border:1px solid #666; 
	font-size:12px;
	color:#333333;
	margin:5px;
	padding:5px;
}
input .bottsx {
padding-left:20px;
}
input:hover { 
	border:1px solid #ff0000; 
	background:#ffe; 
	}
textarea { 
	height:10em; 
	}
textarea:hover { 
	border:1px solid #ff0000; 
	background:#ffe; 
}

#contratto { padding:0 50px; }
#contratto .pdfLink { padding-right: 19px; background: url(../images/pdf.gif) no-repeat 100%; }
#contratto .docLink { padding-right: 19px; background: url(../images/doc.gif) no-repeat 100%; }
#contratto .zipLink { padding-right: 17px; background: url(../images/zip.gif) no-repeat 100%; }

